Subject: [os2genau_digest] No. 1292
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 9 May 2006 00:00:27 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 08 May 2006
 Number  1292
**************************************************

Subjects for today
 
1  Re:  ECS 1.1 install problems : Dennis Nolan <djn at aanet dot com dot au>
1  Re:  ECS 1.1 install problems : Gavin Miller <gmi12896 at bigpond dot net dot au>
2  Re:  ECS 1.1 install problems : Mike O'Connor" <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Mon, 08 May 2006 09:26:54 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:  Re:  ECS 1.1 install problems

IBM install is usually in a directory called IBMINST

Having said that I assume that you followed the advice in the FAQ
Q4. During migration my system seems to hang/do nothing in phase 1 or 2

A4. If during phase 1 (booted from CD) there is no system activity for
some minutes the migration may be hanging because you are booted from
CD with a different codepage then the previously installed system.
To work around this, you need to select the same codepage in the preboot
menu of the boot CD.

During (phase 2) migration it is possible that the desktop creation code
encounters undeletable objects. It will popup a message about this to
inform the user. Unfortunately the message is hidden behind the
installer. To get to this message you can follow the following steps.
* Make sure the installer has the focus (titlebar should have a blueish
  shade)
* Press Ctrl-Alt-F11 once or twice till the titlebar changes and
  minimize/maximize buttons appear
* Minimize the installer
* Dismiss the message by clicking the OK button
The installation will continue. To make certain the installation will
proceed normally we advise to refrain from exploring the desktop or the
programs that pop up at during the installation.

Regards
Dennis

Gavin Miller wrote:

> Hi Dennis
> How can you use the IBM install with ECS 1.1?
>
> Dennis Nolan wrote:
>
>> Hi all
>> It could be faulty ram on your system
>> When the install uses a ram disk it doesn't check it for errors.
>> I have a system with faulty ram, not a problem after installing eCS 
>> 1.0 and 1.1
>> I had to use the IBM install instead of the eCS install.
>>
>> Regards
>>
>> Dennis.
>>
>>
>> Robert Traynor (BobT) wrote:
>>
>>> Hi Gavin,
>>>
>>> I had something like that, a while ago.
>>>
>>> I eventually burnt another copy of my eCS CD from the ISO image
>>> and the install succeeded.  I presume the CD blank had a fault on it
>>> somewhere and some data went to byte heaven.
>>>
>>> BTW, the faulty CD had no scratches and visible defects.  It also 
>>> passed
>>> the error checking that Serenity have included with the eCS 1.2r ISO
>>> image. 
>>> YMMV,  lots of luck.
>>>
>>> Robert Traynor (BobT).
>>> 7 May 2006   15:20
>>>
>>>
>>>
>>> On Sun, 07 May 2006 12:29:56 +1000, Gavin Miller wrote:
>>>  
>>>
>>>> Hi all,
>>>>
>>>> I don't understand this at all.  I have installed ECS 1.1 on this 
>>>> system plenty of time in the past, but now it refuses to go back 
>>>> on.  I get an error message "Phase 1 0x1604" and "rc=5636" during 
>>>> the base install routine which restarts phase1.cmd and also will 
>>>> not allow quiting the install routine; just a continual restart of 
>>>> phase 1.  Nothing has changed hardware wise, and the decision to 
>>>> re-instal was purely for a good old clean-up.  Does anyone know 
>>>> what's going on?
>>>>
>>>> Cheers
>>>> G
>>>>   
>>>
>>>
>>>
>>>   ,-._|\       Robert Traynor        (BobT)
>>> /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
>>> \_,--.x/
>>>
 
>>>
>>> 

>>>
>>>
>>>
>>>  
>>>
> 
>>  
> 
>
>
 
>
> 

>
>
>
----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Mon, 08 May 2006 12:49:40 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  ECS 1.1 install problems

Thanks all for your advice and suggestions.  I've ordered 1.2r (the 
expensive version; not digital delivery).  Bug tracker seems to think 
that this issue is resolved in 1.2.  Until then, I still have my 
Wintendo partition to fall back on.  Fortunately all my data is on a 
seperate partition (is there a jfs ifs for windows by any chance??).

Just for interests sake; there was no other CLI, process or error 
message running behind the install app.  If I get interested enough I'll 
look at the install log to see what exactly happened as bug tracker 
suggests.

Cheers
G

Dennis Nolan wrote:

> IBM install is usually in a directory called IBMINST
>
> Having said that I assume that you followed the advice in the FAQ
> Q4. During migration my system seems to hang/do nothing in phase 1 or 2
>
> A4. If during phase 1 (booted from CD) there is no system activity for
> some minutes the migration may be hanging because you are booted from
> CD with a different codepage then the previously installed system.
> To work around this, you need to select the same codepage in the preboot
> menu of the boot CD.
>
> During (phase 2) migration it is possible that the desktop creation code
> encounters undeletable objects. It will popup a message about this to
> inform the user. Unfortunately the message is hidden behind the
> installer. To get to this message you can follow the following steps.
> * Make sure the installer has the focus (titlebar should have a blueish
>  shade)
> * Press Ctrl-Alt-F11 once or twice till the titlebar changes and
>  minimize/maximize buttons appear
> * Minimize the installer
> * Dismiss the message by clicking the OK button
> The installation will continue. To make certain the installation will
> proceed normally we advise to refrain from exploring the desktop or the
> programs that pop up at during the installation.
>
> Regards
> Dennis
>
>
>
> Gavin Miller wrote:
>
>> Hi Dennis
>> How can you use the IBM install with ECS 1.1?
>>
>> Dennis Nolan wrote:
>>
>>> Hi all
>>> It could be faulty ram on your system
>>> When the install uses a ram disk it doesn't check it for errors.
>>> I have a system with faulty ram, not a problem after installing eCS 
>>> 1.0 and 1.1
>>> I had to use the IBM install instead of the eCS install.
>>>
>>> Regards
>>>
>>> Dennis.
>>>
>>>
>>> Robert Traynor (BobT) wrote:
>>>
>>>> Hi Gavin,
>>>>
>>>> I had something like that, a while ago.
>>>>
>>>> I eventually burnt another copy of my eCS CD from the ISO image
>>>> and the install succeeded.  I presume the CD blank had a fault on it
>>>> somewhere and some data went to byte heaven.
>>>>
>>>> BTW, the faulty CD had no scratches and visible defects.  It also 
>>>> passed
>>>> the error checking that Serenity have included with the eCS 1.2r ISO
>>>> image. YMMV,  lots of luck.
>>>>
>>>> Robert Traynor (BobT).
>>>> 7 May 2006   15:20
>>>>
>>>>
>>>>
>>>> On Sun, 07 May 2006 12:29:56 +1000, Gavin Miller wrote:
>>>>  
>>>>
>>>>> Hi all,
>>>>>
>>>>> I don't understand this at all.  I have installed ECS 1.1 on this 
>>>>> system plenty of time in the past, but now it refuses to go back 
>>>>> on.  I get an error message "Phase 1 0x1604" and "rc=5636" during 
>>>>> the base install routine which restarts phase1.cmd and also will 
>>>>> not allow quiting the install routine; just a continual restart of 
>>>>> phase 1.  Nothing has changed hardware wise, and the decision to 
>>>>> re-instal was purely for a good old clean-up.  Does anyone know 
>>>>> what's going on?
>>>>>
>>>>> Cheers
>>>>> G
>>>>>   
>>>>
>>>>
>>>>
>>>>
>>>>   ,-._|\       Robert Traynor        (BobT)
>>>> /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
>>>> \_,--.x/
>>>>
> 
>>>>
>>>> 
>
>>>>
>>>>
>>>>
>>>>  
>>>>
 
>>>  
 
>>
>>
>>
> 
>>
>> 
>
>>
>>
>>
 
>
> 

>
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 08 May 2006 13:34:10 +1000
From:  "Mike O'Connor" <mikeoc at internode.on dot net>
Subject:  Re:  ECS 1.1 install problems

Gavin Miller wrote:

> (is there a jfs ifs for windows by any chance??).

Hi Gavin,

Please don't wish *that* disaster on us!

It's bad enough what Windows does with HPFS!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[Please ZIP any attachments, other than GIF/JPG or plain-text]

----------------------------------------------------------------------------------